# jp-xpgj 小鹏管家

## 项目描述
```
分不同的应用场景，不同的应用场景可以分开布署，分开打包，分开测试，可以共用组件，但要共用storage数据，以供不同场景相同用户互联互通
```

## 项目设置
```
yarn install
```

### 本地开发环境启动，其中[project]为不同应用场景标识
```
yarn jserve [project]
yarn jserve business
yarn jserve factory
yarn jserve pension

```

### 生成环境打包，其中[project]为不同应用场景标识
```
yarn jbuild [project]
yarn jbuild business
yarn jbuild factory
yarn jbuild pension
```

### 测试环境打包，其中[project]为不同应用场景标识
```
yarn jtest [project]
yarn jtest business
yarn jtest factory
yarn jtest pension
```

### 更多配置
参考 [Configuration Reference](https://cli.vuejs.org/config/).
